Updating plesk

Rated 4.68/5 based on 908 customer reviews

Now that I am properly logged in, all my 165 customers and domains are missing!?!

I logged into the panel, it asked me all the personal info and I started to get nervous.

Please note: I’ve received a lot of mail about the versions that I’m stating are fixed.

Upgrading Plesk 10 to Plesk 11 should be a relatively straightforward process.

Today the “Heartbleed Bug” is taking the world by storm and in this quick guide we’ll show you how to update Plesk for the Heartbleed bug on your Cent OS (or other linux variant) machine.

Many websites state that openssl versions 1.0.1 – 1.0.1f are affected and that you MUST update to version 1.0.1g. Version 1.0.1e-16.el6_5.4.01 was an initial release by the Cent Os team as a temporary fix.

If you have version 1.0.1e-16.el6_5.4.01 you are patched however there is a non-temporary fix which is version 1.0.1e-16.el6_5.7.

Leave a Reply